[UnrealEd.SimpleMap]
SimpleMapName=/Game/Agrarian/Maps/L_GroundZeroTerrain_Test

[EditoronlyBP]
bAllowClassAndBlueprintPinMatching=true
bReplaceBlueprintWithClass= true
bDontLoadBlueprintOutsideEditor= true
bBlueprintIsNotBlueprintType= true
